/*
---------------------------------------
FoeBe Basic CSS
---------------------------------------
*/


* {
	margin:0;
	padding:0;
	border:0;
}


.struct , .hidden {
	display:none;
	visibility:hidden;
}


.clr {
     float:none;
     clear:both;
	 	visibility: hidden;
		height:2px;
}

.clrl {
     clear:left;
     float:none;
     height:0 !important;
     padding:0 !important;
     margin:0 !important;
     border:0 !important;
     overflow:hidden !important;
     font-size:0 !important;
     line-height:0 !important;
}


body {
	background-color:#ffffff;
	margin:10px;
	font-family:Tahoma,Helvetica,sans-serif;
	font-size:70%; /* Referenzgröße !!! */
	color:#000000;
}

table , tbody, td, th,  td *, th * {
     font-size:1em;
}

table {
      width:100%;
}

ul, li {
	list-style:none;
}


address {
  font-style:normal;
}

a, a:hover {
	text-decoration:none;
	color: #000000;
}

hr{
	
}
.small{
	font-size: smaller;
}


#page {
	width:975px !important;

}


#header, #footer, #basemenu {
	float:none;
	clear:both;
	width:975px !important;
}


#header {
	height:85px;
    overflow:hidden;
}

#keyvisual {
	width:546px;
	height:85px;
	float:left;
    background-image:url(../images/foebe_headgelb.jpg);
    background-repeat:no-repeat;

}

#logo {
	float:left;
}

#header address {
	display:block;
	float:left;
	padding:10px;
	font-size:9px;
	color:#000;
}

#header address a {
	color:#000;
	text-decoration:none;
}



#basemenu {
	height:20px;
	background-color:#d1d1d1;
	margin:3px 0 10px 0;

}

#basemenu h2 {
	font-size:1em;
	float:left;
	padding:3px;
	font-weight:normal;
}

#basemenu ul {
	float:right;
}

#basemenu ul li {
	float:left;
	padding:3px 3px 3px 6px;
}

#basemenu a, #basemenu a:hover {
	color:#000000;
}



#navigation {
	float:left;
	width:215px;
}


#navigation h3 {
	font-size:1em;
}

#navigation ul{
	
}


#navigation li {
    width:215px;
	 
}

#navigation li a {
	display:block;
	color:#000000;
	background-color:#d1d1d1;
	padding:3px 0 5px 8px;
	margin-bottom:3px;
	font-size:1em;
	
}
#navigation li a img{
	margin: 5px 2px 2px 2px;
	float: right;

}
#navigation li li a {
}

#navigation li li li a {
	display:block;
	color:#000000;
	background-color:#d1d1d1;
	padding:3px 5px 3px 25px;
	margin-bottom:3px;
	font-size:1em;
}


#navigation li li li a.active,  #navigation li li li a:hover {
    font-weight:normal !important;
}

#maincontent {
	float:left;
	width:480px;
	margin-left:50px;
}



#maincontent .headline {
	font-size:1.8em;
	margin:30px 0 10px 0;
}
#maincontent .subhead {
	font-size:1.3em;
	font-weight: bold;
	margin:0 0 15px 0;
}
#maincontent .caption {
	font-size:1.2em;
	font-weight: bold;
	margin: 5px 0 2px 0;
}
#maincontent p {
	font-size:1.1em;
	line-height:1.5em;
	margin-bottom:2em;

}
#maincontent div.text {
	font-size:1.1em;
	line-height:1.5em;
	margin-bottom:2em;

}
#maincontent .grosseschrift {
	font-size:	larger;


}
#maincontent li {
	font-size:1em;
	line-height:1.5em;
	margin-bottom:0.5em;
 
}
#maincontent a {
	font-weight: bold;
}
#maincontent a:hover {
	color:	Gray;
}

#maincontent h1,  #maincontent h2,  #maincontent h3, #maincontent h4, #maincontent h5 {
  font-size:1em;
} 

ul.bildleiste {
	float:left;
}

ul.bildleiste li.bild {
	margin:0 30px 10px 0;
	background-color: #ebebeb;
	color:#666;
}

ul.bildleiste li.bild img {
	border-style:solid;
	border-width:1px;
	border-color:#d1d1d1;
}


ul.teaserliste li {
	background-color:#f6f6f6;
	padding:5px 15px 0px 5px;
	border-style:solid;
	border-width:1px;
	border-color:#d1d1d1;
	margin-bottom:10px;
	background-repeat:no-repeat;
	background-position:right top;
}
ul.teaserliste li p{
	padding-bottom:-10px;
}

ul.teaserliste li img {
	border-style:solid;
	border-width:1px;
	border-color:#d1d1d1;
	float:left;
	margin:0 30px 10px 0;
}


ul.teaserliste li h4 {
	font-size:1.2em;
	margin:2px 0 10px 0;
}

ul.teaserliste li a {
	font-weight:bold;
}
div.bu {
	width: 194px;
	font-size: 0.9em;
	line-height: 1em;
	padding:0 3px 5px 3px;
}
ul.contentlist {
	
 }
ul.contentlist li{
	list-style-type: disc;
	list-style-position: inside;
}

ul.captionlist {
 padding-left:10px;
}

ul.captionlist li {
  list-style: disc; 
	list-style-position: inside;
}
ul.linkkat {
}

ul.linkkat li {
	list-style-type: disc;
	list-style-position: inside;
}
ul.linkkat li a{
	font-size: 1.2em;
}
ul.linkkat p{
	padding-left:1em;
}


ul.register {
  display:block;
  background-color:#ebebeb;
  padding:3px;
  height:18px !important;
  margin-bottom:10px;
}


ul.register li {
  float:left;
 
}

ul.register li.clearlist {
  float:none;
  clear:left;
  
}

ul.register li a {
  text-transform:uppercase;
  display:block;
  padding:2px;
}




#maincontenttable, #maincontent td, #maincontent th {
  border-collapse:collapse;
}

#maincontent table thead tr th {
  font-size:1em;
  text-transform:uppercase;
  text-align:left;
  font-weight:bold;
  padding:3px;
}

#maincontent table tbody td {
  padding:3px 3px 15px 3px;
  vertical-align:top;
  text-align:left;
}

#maincontent table td p {
  margin:0 !important;
  padding:0 !important;
}


table thead th.c1 {
  background-color:#cccccc;
}
table thead th.c2 {
  background-color:#dddddd;
}

tbody tr.odd td.c1, tbody tr.even td.c2 {
  background-color:#ffffff;
}  

tbody tr.even td.c1, tbody tr.odd td.c2 {
  background-color:#eeeeee;
}  

.datenliste .wtag {
  color:#666666;
}

.datenliste .datum {
  font-weight:bold;
}


.adressliste address {
  color:#666666;
}

.adressliste tr.odd {
  background-color:#ebebeb;
}

/*Portraitliste*/
#maincontent ul.portraitliste{
	margin-top: 20px;
}
#maincontent ul.portraitliste li{
	padding:5px 15px 5px 5px;
	border: 1px solid #7C7C7C;
	border-left: none;
	border-right: none;
}
#maincontent ul.portraitliste li a{
	font-weight: normal;
}

#maincontent div.kastenlinks{
	width:220px;
	background-color: #ebebeb;
	float:left;
	padding: 5px;
}
#maincontent div.kastenrechts{
	width:220px;
	background-color: #ebebeb;
	float:right;
	padding: 5px;
}

#subcontent {
	float:right;
	width:200px;
	margin-top:20px;
}

#subcontent h3 {
	font-size:1em;
/*	height:18px;*/
	padding:3px 0 5px 8px;
}

#subcontent h3 a{
	color: #ffffff;
}
#subcontent a.brandnew{
	color: #fbcd0d;
}
#subcontent ul {
	margin-top:5px;
	background-color:#ebebeb;
	padding:10px;
}

#subcontent li {
	margin-bottom:20px;
}

#subcontent h4 {
	color:#000000;
	font-weight:bold;
	font-size:1em;
}

#subcontent p, #subcontent a, #subcontent a:hover {
	color:#666666;
}

#subcontent #kalenderbox{	margin-top:5px;}

#subcontent #rss, #subcontent #facebook{	margin:5px 0 5px 0;}
#subcontent #rss h3{	padding: 13px 0 13px 10px;}
#subcontent #rss a {
	padding: 10px 0 10px 35px;
	background-image: url(../images/RSS-logo.gif);
	background-repeat: no-repeat;
	background-position: left;
}
#subcontent #facebook h3{

	padding: 8px 0 8px 10px;
}
#subcontent #facebook a {
	display: block;
	padding: 0px 0 0px 35px;
	background-image: url(../images/facebook_logo.gif);
	background-repeat: no-repeat;
	background-position: left;
}
#subcontent #first img {
	margin-left: -10px;
	margin-top:3px;
}
#subcontent #first li {
	margin-bottom: 3px;
}
#subcontent .logos{
	text-align: center;
}

/* SLOGANS */
/*
#subcontent #slogan {	
margin:10px 0 10px 0;
}

#subcontent #slogan ul{
	background-color:	transparent;
	padding:0px 2px 10px 5px;
	margin-bottom:10px;
	border: 1px solid #e7211f;
	background-repeat:no-repeat;
	background-position:right top;
}
#subcontent #slogan ul li{
	margin:10px 0 0 0;
	padding-left: 25px;
	background-position:0;  
	background-repeat: no-repeat;
	background-image:url(../images/sqr15_bereich2.gif);
}
#slogan li.slogantitel h4{
	font-size: 1.2em;
	padding:0;
}
#subcontent #slogan a:hover{
	color:#666666;
}
#subcontent #slogan a{
	color:#e7211f;
}
*/
/* SLOGANS MITTE*/
#maincontent #slogan {	margin:10px 0 10px 0;}

#maincontent #slogan ul{
	background-color:	transparent;
	padding:0px 2px 10px 5px;
	margin-bottom:10px;
	border: 1px solid #d1d1d1;
	background-image:url(../images/sqr15_bereich2.gif);
	background-repeat:no-repeat;
	background-position:right top;
}
#maincontent #slogan ul li{	margin:10px 0 0 0;}
#maincontent #slogan li.slogantitel h4{font-size: 1.4em; padding:0;}
#maincontent #slogan a:hover{
	color:#fbcd0d;
	background-position:	left;  
	margin-left:10px;
	padding-left: 30px;
	background-repeat: no-repeat;
	background-image:url(../images/sqr15_bereich1.gif);	
	}
#maincontent #slogan a{
	color:#e7211f;
	margin-left:10px;
	padding-left: 30px;
	background-position: left;  
	background-repeat: no-repeat;
	background-image:url(../images/sqr15_bereich2.gif);
}
#maincontent .boxleft, #maincontent .boxright{
	xwidth:220px;
	background-color: #ebebeb;
	float:left;
	padding:8px;
	margin-bottom:10px;
}
#maincontent .boxleft{
	margin-right:10px;
}
#maincontent .boxleft{
	margin-right:10px;
}





#tools{
	margin-top:85px;
}

#tools a {
	display:block;
	width:25px;
	height:30px;
	background-repeat:no-repeat;
	float:left;

}

a#fontbigger {
	background-image:url(../images/icon_fontplus.gif);
}
a#fontsmaller {
	background-image:url(../images/icon_fontminus.gif);
}
a#bigfont {
	background-image:url(../images/icon_bigfont.gif);
}
a#smallfont {
	background-image:url(../images/icon_smallfont.gif);
}







/* Formulare */

#searchtool fieldset{
	width: 49%;
	float: left;
}
#searchtool p{
	border: 1.5px solid #666666;
	padding: 0.6em;
}

   fieldset {
   float:none;
   display:block;
   margin:0 0 1em;
 }
 
   fieldset legend {
	font-size: 1.2em;
	font-weight: bold;
	margin:0 0 0.3em 0;
   }   
   
   fieldset label { 
   display:block;
   }
#maincontent .formtitel{
		font-size: 1.5em;
	}
#maincontent .hinweis{
		font-size: 1.3em;
		font-weight: bold;
		color: #e7211f;
	}
	.formelement, .suchtext,
    input.redaxdateneingabe, select.redaxdateneingabe, textarea.redaxdateneingabe,
    fieldset input, fieldset select, fieldset textarea {
		background-color:#ffffff;
		border-color:#959595;
		border-style:solid;
		border-width:1px;
		color:000000;
	}


    input.redaxdateneingabe, select.redaxdateneingabe, textarea.redaxdateneingabe,
    fieldset input, fieldset select, fieldset textarea {
        width:60%;
	}
	#searchtool fieldset select{
	width: 96%;
	}
    input.radio {
        border:0;
        width:auto;
    }


	.formbutton, .formbutton2 {
		border-width:0px;
      background-color:#ffffff;
		font-weight: bold;
		color:#000000;
	}
 

    .redaxformbutton, .redaxfuncbutton,
    .suchbutton, .nlfuncbutton {
		background-color:#cccccc;
		border-color:#959595;
		border-style:solid;
		border-width:1px;
		font-weight: bold;
		color:#000000;
    /*  text-transform:lowercase;*/
	}
	
#searchtool input.redaxformbutton {
	width:75%;
	
}
    .suchtext {
              width:132px;
    }
    .suchbutton {
              width:60px;
    }

	a.formbutton, a.formbutton2,  a.formbutton2disabled  {
		padding:1px;
		padding-left:4px;
		padding-right:4px;
	}

	.formbutton:hover , .formbutton2:hover {
		color:#000000;
		text-decoration:none;
	}


	.formbutton2disabled {
        background-color:#ffffff;
        border:0;
		color:#dddddd;
	}

	.formbutton2disabled:hover {
		color:#dddddd;
		text-decoration:none;
	}

	div.pagerbox a, div.pager {
		font-size: 1.1em;
	}

#player1{
	text-align:center;
}





